mconnect(1)

NAME
mconnect - connect to the SMTP server on a host

SYNTAX
mconnect [ host [ port ] ]

DESCRIPTION
mconnect connects to port on host. It sends its input to host, adding a CR to each line. Meanwhile it prints anything it receives from host.

If port is not supplied, mconnect uses port 25 (SMTP).

If host is not supplied, mconnect connects to the local host.

SEE ALSO
tcpclient(1)